#main section div > dl {
	margin-bottom: calc(12 * 100vw / 750);
	padding-bottom: calc(12 * 100vw / 750);
	border-bottom:#CCC dotted 1px;
	display: grid;
	grid-template-columns: calc(220 * 100vw / 750) auto;
	gap: 0 calc(16 * 100vw / 750);
}
#main section div > dl > dt {
	margin-bottom: calc(8 * 100vw / 750);
	font-weight:bold;
}
#main section div > dl >  dt span {
	color:var(--color-main);
}

/* カスタマーサポート　エリア設定 */
#cs-address {
	padding: calc(16 * 100vw / 750) calc(20 * 100vw / 750);
	border: 1px solid var(--color-main);
	background: #FFE
}
#cs-address>dt {
	margin-bottom: calc(8 * 100vw / 750);
	padding-left: calc(8 * 100vw / 750);
	font-weight: bold;
	border-left: calc(4 * 100vw / 750) solid var(--color-main);
}
#cs-address dd dl {
	margin-top: calc(8 * 100vw / 750);
	display: flex;
	gap: calc(12 * 100vw / 750);
}

#cs-address dd dt {
	width: calc(100 * 100vw / 750);
	padding: calc(1 * 100vw / 750) calc(8 * 100vw / 750);
	background: var(--color-main);
	color: #FFF;
	font-weight: bold;
	text-align: center;
}


@media screen and (min-width: 920px) {
#main section div > dl {
	margin-bottom: 12px;
	padding-bottom: 12px;
	grid-template-columns: 130px auto;
	gap: 0 12px;
}
#main section div > dl > dt {
	margin-bottom: 8px;
}

/* カスタマーサポート　エリア設定 */
#cs-address {
	padding: 12px 16px;
}
#cs-address>dt {
	margin-bottom: 6px;
	padding-left: 6px;
	border-left: 4px solid var(--color-main);
}
#cs-address dd dl {
	margin-top: 6px;
	gap: 8px;
}
#cs-address dd dt {
	width: 80px;
	padding: 1px 6px;
}
}
